# Generated by Django 3.0.3 on 2021-09-27 16:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0076_clean_ptt_boolean_fields'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comunicacaopttlog',
            name='resposta',
            field=models.TextField(blank=True, null=True),
        ),
    ]
